Activity log for bug #1289406

Date Who What changed Old value New value Message
2014-03-07 15:24:56 Matthew Paul Thomas bug added bug
2014-03-07 15:44:04 Sebastien Bacher affects ubuntu-system-settings (Ubuntu) ubuntu-system-settings-online-accounts (Ubuntu)
2014-03-07 15:46:37 Alberto Mardegan bug task added ubuntu-system-settings-online-accounts
2014-03-07 15:46:45 Alberto Mardegan ubuntu-system-settings-online-accounts: assignee Alberto Mardegan (mardy)
2014-03-07 15:46:49 Alberto Mardegan ubuntu-system-settings-online-accounts: importance Undecided Medium
2014-03-07 15:46:54 Alberto Mardegan ubuntu-system-settings-online-accounts: status New Confirmed
2014-03-12 13:25:10 Alberto Mardegan ubuntu-system-settings-online-accounts: status Confirmed In Progress
2014-03-12 13:44:06 Launchpad Janitor branch linked lp:~mardy/ubuntu-system-settings-online-accounts/ui-bugs
2014-03-28 15:32:49 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ubuntu-system-settings-online-accounts
2014-03-28 16:13:22 Launchpad Janitor ubuntu-system-settings-online-accounts (Ubuntu): status New Fix Released
2014-09-23 11:00:48 Alberto Mardegan ubuntu-system-settings-online-accounts: status In Progress Fix Released